.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7c06f06c-9449-e4a0-2879-b67fb0758f59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c06f06c-9449-e4a0-2879-b67fb0758f59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42b39f8a-f0b3-3c13-3323-261133dc4f1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42b39f8a-f0b3-3c13-3323-261133dc4f1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a3edc59-e454-200e-3d5e-20002d9d3f00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a3edc59-e454-200e-3d5e-20002d9d3f00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
